
export function eachReplaceKey(city) {
  const item = []
  city.map(list => {
    const newData = {}
    newData.label = list.name
    newData.value = list.name
    if (list.children) {
      newData.children = eachReplaceKey(list.children)
    }
    item.push(newData)
  })
  return item
}
